# pb_ds::linear_probe_fn< Size_Type > Class Template Reference

List of all members.

## Detailed Description

### template<typename Size_Type = size_t>
class pb_ds::linear_probe_fn< Size_Type >

Definition at line 76 of file hash_policy.hpp.

## Public Types

- typedef Size_Type size_type

## Public Member Functions

- void swap (linear_probe_fn< Size_Type > &other)

## Protected Member Functions

- size_type operator() (size_type i) const

The documentation for this class was generated from the following file:

- hash_policy.hpp